{% extends 'dragonboard-820c.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command reboot --port 19 --delay 20' %}

{# OTG power control #}

{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher04-hub01 -m off -u 1' %}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher04-hub01 -m sync -u 1' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command off --port 19' %}
{% set fastboot_serial_number = '3083f595' %}
{% set device_info = [{'board_id': '3083f595'}] %}
{% set adb_serial_number = '3083f595' %}
{% set connection_command = 'telnet dispatcher04 7128' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command on --port 19' %}
{% set flash_cmds_order = ['update',
'ptable',
'partition',
'partition:0',
'hyp',
'modem',
'rpm',
'sbl1',
'sbl2',
'sec',
'tz',
'aboot',
'boot',
'rootfs',
'vendor',
'system',
'cache',
'userdata'] %}

{% set sync_to_lava = {'device_type': 'dragonboard-820c', 'worker': 'dispatcher04.lavalab', 'tags': [], 'aliases': []} %}